.iletisim-container {
    display: flex;
    flex-wrap: wrap;
    max-width: 70rem;
    margin: auto;
}

.ikiliek {
    background: url(img/iltsmbg.webp);
    background-repeat: no-repeat!important;
    background-position: center center!important;
}

.iltsm {
    width: 100%;
    padding: 0rem 1.5rem;
    margin-bottom: 0.5rem;
}

.iltsm-ic {
    margin-bottom: 4rem;
}

.iltsmbsk {
    margin-bottom: 2.5rem;
    margin-left: 1.5rem;
    font-size: 1.8rem !important;
    font-weight: 500;
    border-bottom: solid 0.3rem #f69323;
}

.iltsm-bilg {
    padding: 0.3rem;
    color: #444444;
    transition: all .3s;
}

.iltsm-altbsk {
    font-size: 1.4rem;
    padding: 0.3rem;
    font-weight: bold;
    border-bottom: solid 0.1rem #eeeeee;
    margin-bottom: 0.5rem;
    color: #f69323;
}

.iltsm-icon {
    width: 1.1rem;
    height: 1.2rem;
    margin-right: 0.4rem;
    vertical-align: middle;
    filter: invert(61%) sepia(0%) saturate(0%) hue-rotate(192deg) brightness(99%) contrast(90%);
}

.iltsm-smicon {
    width: 2.1rem;
    height: 2.2rem;
    margin-right: 1.4rem;
    vertical-align: middle;
    transition: all .3s;
    filter: invert(61%) sepia(0%) saturate(0%) hue-rotate(192deg) brightness(99%) contrast(90%);
}